.i-fb-info{float:left;margin-bottom:0;margin-top:33px!important;width:400px;}
.i-fb-profile-box{background-color:#333;}
.i-box-layer-2{padding:0!important;}
.i-fb-firstname{font:20px Arial;color:#fff;line-height:24px;}
.i-fb-salut{font:30px Arial;color:#fff;line-height:35px;display:block;}
.i-fb-photo{width:64px;height:64px;}
.round-corner-3{width:64px;height:64px;overflow:hidden;border:solid #333;float:left;-webkit-border-radius:6px;-moz-border-radius:6px;-khtml-border-radius:6px;border-radius:6px;margin:20px;}
.fb-register-btn-box{width:243px;margin:20px auto;}
    .fb-register-btn-box .i-fb-btn-import-text{width:187px;white-space:nowrap;overflow:hidden;}
    .fb-register-btn-box .i-fb-btn-end{width:13px;}
    .fb-register-btn-box .i-facebook-button { margin:0px; }
    .fb-register-btn-box .i-fb-acceptence1{text-align:center;line-height:20px;margin-top:0;color:#999;font-size:10px;}
    .fb-register-btn-box .i-facebook-terms{text-align:center;line-height:20px;margin-top:0;font-size:10px;}
.i-fb-btn-import-text strong{font-weight:700;}
.i-facebook-button{cursor:pointer;display:inline-block;margin:12px 15px 5px 0;position:relative;}
.i-facebook-button .i-facebook-text{color:#fff;font-size:14px;font-weight:bold;line-height:46px;padding:0 0 0 16px;position:absolute;text-align:center;top:0;width:100%;}
.i-fb-btn-import-text { background: url(/img/core/common/fb_button.png?v=) repeat-x 0 -33px; color: #FFF; display: inline-block; float: left; font-size: 14px; height: 33px; line-height: 33px; padding: 0 5px; }
.i-fb-btn-icon,.i-fb-btn-import-text,.i-fb-btn-end,.i-facebook-button-disabled .i-fb-btn-icon,.i-facebook-button-disabled .i-fb-btn-import-text,.i-facebook-button-disabled .i-fb-btn-end{background-image:url(/img/core/common/fb_button.png?v=);}
.i-fb-btn-end{ background: url(/img/core/common/fb_button.png?v=) no-repeat -22px -66px; float: right; height: 33px; width:16px; }
.i-fb-btn-icon{float:left;height:33px;width:33px;}
.i-fb-acceptence1,.i-fb-acceptence2,.i-fb-info-1{color:#464648;}
.i-fb-acceptence1,.i-fb-acceptence2{font-size:12px;margin-top:4px;}
.i-facebook-landing .i-add-photo{position:relative;}
.i-facebook-landing .i-add-a-photo-text{cursor:pointer;font-family:Century Gothic,veranda,sans-serif;font-size:14px;position:absolute;text-align:center;text-transform:uppercase;width:94px;left:9px;color:#999;bottom:13px;line-height:16px;}
.i-facebook-landing .i-width-wrapper{padding:0;}
#blog_tag_new span{float:left;}
.i-generic-error{width:100%;margin-bottom:15px;margin-top:0;}
.i-generic-error .i-txt-bubble-error{font-weight:700;font-size:15px;}